:root {
  --primary: #00baf2;
  --secondary: #95989a;
  --text-color: #fff;
  --text-secondary: #000;
  --text-tertiary: #5d5d5d;
}

* {
  font-family: 'Montserrat';
  margin: 0;
  padding: 0;
}
body {
  background-color: #ffec8b;
}

.folders {
  margin-top: 2em;
  width: 280px;

  margin-left: 35%;
}
.rodape {
  font-family: 'Montserrat';
  font-size: 16px;
  font-weight: bold;
  /*  text-align: center; */
  margin-left: 35%;
  padding-left: 35px;
}
